data:
  activityKind:
    description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03057'
    streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ ВАДИМА ГЕТЬМАНА, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: 04108
      streetAddress: Україна, 04108, місто Київ, ПРОСПЕКТ ПРАВДИ, будинок 64, квартира
        217
    capital: 30000
    first_middle_name: СВІТЛАНА МИКОЛАЇВНА
    last_name: КОРНІЄНКО
    name: КОРНІЄНКО СВІТЛАНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '40455843'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЕКТРОТЕХНІЧНІ ІНЖИНІРИНГОВІ
      ТЕХНОЛОГІЇ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР, РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "ЕЛЕКТРОТЕХНІЧНІ ІНЖИНІРИНГОВІ ТЕХНОЛОГІЇ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 82c8ac3ce1f444c8a6f029f40cd26845
  sourceDate: '2022-10-28T13:03:26+00:00'
  sourceRequests:
  - req-f811fb0e-c86e-4c3b-b3db-469354c668c5
  version: 2.0.0
